########
XMMS-CTL
########

Control X MultiMedia System via the commandline.
It's rather simple right now because that's all it needs to be.
It was mainly created to have a pipe between 32bit and 64bit applications.
XMMS can be controlled via the command-line, but only limited (no track selection, etc).

BUILD: make
HELP:
	-quit = kills XMMS
	-play = plays the current song
	-pause = pauses the current song
	-stop = stops the current song
	-eject = ejects the disk drive
	-track-next = select the next track
	-track-previous = select the previous track
	-get-title = get the author - title of the current song
	-get-track = get the tracknumber of the current playlist
	-get-repeat = returns the repeat mode
	-set-repeat = toggle the repeat mode
	-get-shuffle = returns the shuffle mode
	-set-shuffle = toggles the shuffle mode
	-get-advance = returns the advance mode
	-set-advance = toggles the advance mode
	-get-playlist = returns all songs in the playlist
	-set-track [VALUE] = sets track to [VALUE] in playlist
	-get-volume = returns the global volume
	-set-volume = sets the global volume (0-100)
